html {
    overflow-x: auto;
    overflow-y: scroll;
}

body {
    font-size: 16px;
    color: #070707;
    -webkit-font-smoothing: antialiased;
    background-color: white;
}

a {
    text-decoration: none;
    color: #070707;
}

li {
    list-style: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

body,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
input,
p,
blockquote,
th,
td,
h3,
h1,
h2,
h4 {
    font-weight: 400;
    margin: 0;
    padding: 0;
}

.wrapper {
    width: 100%;
    max-width: 1920px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.wrapper .header {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}

.wrapper .header .logo {
    height: 149px;
}

.wrapper .header .logo a {
    width: 475px;
    height: 111px;
    position: absolute;
    top: 19px;
    left: 256px;
}

.wrapper .header .nav {
    width: 100%;
    height: 55px;
    overflow: hidden;
    background-color: #2db528;
}

.wrapper .header .nav ul {
    width: 1440px;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    align-items: center;
    height: 55px;
}

.wrapper .header .nav ul li {
    margin: 0 40px;
}

.wrapper .header .nav ul li a {
	padding:13px 30px;
    font-size: 20px;
    color: #fff;
    font-weight: 600;
}
.wrapper .header .nav ul li a:hover{
	background:#229c1e;
	transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}
.w1400 {
    width: 1400px;
    margin: 0 auto;
}

.container {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.container .banner {
    width: 100%;
    height: 350px;
    overflow: hidden;
    background: url(./snky_zk_font_bg.png) no-repeat top center;
    display: flex;
    justify-content: center;
    align-items: center;
}


/*新闻动态*/

.Part1 {
    width: 100%;
    height: 670px;
    overflow: hidden;
    background: url(./snky_zk_xwzx_bg.png) no-repeat top center;
    margin: 35px auto 0;
}

.Part1 .info-box {
    width: 1400px;
    height: 640px;
    overflow: hidden;
    margin: 0 auto;
    padding: 20px;
    box-sizing: border-box;
    box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.1);
}

.Part1 .info-box .xwzxjdt {
    float: left;
    width: 800px;
    height: 580px;
    overflow: hidden;
}

.Part1 .info-box .xwzxlist {
    float: right;
    width: 530px;
    height: 580px;
    overflow: hidden;
}


/*焦点图*/

.Focus {
    width: 100%;
    height: 580px;
    position: relative;
    overflow: hidden;
    border-radius: 30px;
}

.Focus .pic,
.Focus .pic li {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.Focus .pic img {
    width: 100%;
    height: 500px;
    overflow: hidden;
}

.Focus .txt {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 65px;
}

.Focus .txt ul li {
    width: 100%;
    height: 100%;
}

.Focus .txt ul li a {
    display: block;
    width: 75%;
    height: 65px;
    line-height: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 24px;
    color: #000;
    padding-left: 30px;
}

.Focus .txt>ul li:hover {
    margin-left: 5px;
    transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}

.Focus .txt ul li a:hover {
    color: #3671e2;
}

.Focus .txt ul li .time {
    display: block;
    width: 145px;
    height: 50px;
    line-height: 50px;
    position: absolute;
    top: -41px;
    left: 32px;
    background: #17991b;
    text-align: center;
    color: #fff;
    border-radius: 15px;
    font-size: 16px;
}

.Focus .num {
    height: 12px;
    position: absolute;
    bottom: 48px;
    right: 12px;
    z-index: 2;
}

.Focus .num li {
    width: 10px;
    height: 10px;
    float: left;
    margin: 0px 6px;
    background: #a0a0a0;
    border-radius: 6px;
    opacity: 0.5;
    cursor: pointer;
}

.Focus .num li.on {
    opacity: 1;
    width: 30px;
    border-radius: 10px;
    transition: all 0.3s linear;
    background-color: #2db528;
}

.Focus .prev,
.Focus .next {
    display: block;
    width: 30px;
    height: 80px;
    background: url(./snky_zk_icon_jt.png) left center no-repeat;
    position: absolute;
    top: 216px;
    cursor: pointer;
    transition: all .5s;
}

.Focus .prev {
    left: -40px;
}

.Focus .next {
    background-position: right center;
    right: -40px;
    transform: scaleX(-1);
}

.Focus:hover .prev {
    left: 0px;
}

.Focus:hover .next {
    right: 0px;
}

.Part1 .info-box .xwzxlist .ywlist {
    width: 100%;
    height: 580px;
    overflow: hidden;
}

.Part1 .info-box .xwzxlist .ywlist .hd {
    width: 100%;
    height: 50px;
    line-height: 45px;
}
.Part1 .info-box .xwzxlist .ywlist .hd .ywlist_gd a{
	color:#17991b;
}
.Part1 .info-box .xwzxlist .ywlist .hd .ywlist_gd a:hover{
	color:#116c14;
}
.Part1 .info-box .xwzxlist .ywlist .hd ul li {
    width: 120px;
    position: relative;
}

.Part1 .info-box .xwzxlist .ywlist .hd ul li::after {
    display: block;
    content: "";
    position: absolute;
    top: 40px;
    left: 19px;
    width: 35px;
    height: 2px;
    background-color: #17991b;
    border-radius: 5px;
}

.Part1 .info-box .xwzxlist .ywlist .hd ul li a {
    color: #17991b;
    font-weight: 600;
    font-size: 18px;
}

.Part1 .info-box .xwzxlist .ywlist .bd {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.Part1 .info-box .xwzxlist .ywlist .bd ul li {
    width: 98%;
    height: 115px;
    padding: 15px;
    border: 1px solid #f0f0f0;
    margin-top: 15px;
    box-sizing: border-box;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-radius: 8px;
}
.Part1 .info-box .xwzxlist .ywlist .bd ul li:hover{
	border:1px solid #17991b;
	border-radius: 8px;
	margin-left:10px;
	transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
}
.Part1 .info-box .xwzxlist .ywlist .bd ul li:hover a{
	color:#009400;
}
.Part1 .info-box .xwzxlist .ywlist .bd ul li .time {
    width: 80px;
    text-align: center;
    position: relative;
    margin-right: 25px;
}

.Part1 .info-box .xwzxlist .ywlist .bd ul li .time::after {
    display: block;
    content: "";
    position: absolute;
    top: -16px;
    left: 75px;
    width: 2px;
    height: 80px;
    background-color: #f0f0f0;
    border-radius: 5px;
}

.Part1 .info-box .xwzxlist .ywlist .bd ul li .time .day {
    font-size: 24px;
    color: #17991b;
    font-weight: 600;
}

.Part2 {
    width: 100%;
    height: 590px;
    overflow: hidden;
    background: url(./snky_zk_xshd_bg.png) bottom center;
    margin: 35px auto 0;
    background-repeat: no-repeat;
    background-size: 100% 28%;
}

.Part2 .xshd-box {
    width: 1400px;
    margin: 0 auto;
}

.Part2 .xshd-box ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.Part2 .xshd-box ul li {
    width: 32%;
    margin: 0 auto;
    box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    position: relative;
}
.Part2 .xshd-box ul li:hover{
	border: 2px solid #17991b;
	transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
}
.Part2 .xshd-box ul li a img {
    width: 100%;
    height: 100%;
}

.Part2 .xshd-box ul li .img {
    width: 100%;
    height: 290px;
}

.Part2 .xshd-box ul li .tit {
    width: 100%;
    height: 60px;
    line-height: 22px;
    padding: 18px 25px;
    box-sizing: border-box;
}

.Part2 .xshd-box ul li .time {
    height: 45px;
    padding: 18px 25px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.Part2 .xshd-box ul li::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 0;
    height: 4px;
    background-color: #17991b;
    opacity: 1;
    transition: width 0.3s ease-in-out 0s;
}

.Part2 .xshd-box ul li.on::after {
    width: 100%;
}

.Part2 .xshd-box ul li.on .time i {
    color: #17991b;
}

.Part2 .xshd-box ul li .time img {
    display: block;
    transform: translateX(0);
    transition: transform 0.3s ease-in-out 0s;
}

.Part2 .xshd-box ul li.on .time img {
    transform: translateX(15px);
}

.Part2 .xshd-box ul li.on .tit a {
    color: #17991b;
}
.Part2 .xshd-box ul li.on .tit a:hover{
	font-size:16px;
	transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
}
.public-title {
    width: 1400px;
    height: 100px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}

.Part3 {
    width: 100%;
    height: 670px;
    overflow: hidden;
    background: url(./snky_zk_zkjs_bg.png) no-repeat top center;
    margin: 35px auto 0;
    padding-top: 20px;
    box-sizing: border-box;
}

.Part3 .xshd-box {
    width: 1400px;
    height: 670px;
    overflow: hidden;
    margin: 0 auto;
}

.Part3 .xshd-box ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.Part3 .xshd-box ul li {
    width: 250px;
    height: 480px;
    margin: 0px 20px;
    background-color: #fff;
    box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
}
.Part3 .xshd-box ul li:hover{
	margin-bottom:10px;
	transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
}
.Part3 .xshd-box ul li .img {
    width: 100%;
    height: 300px;
    transition: all 0.3s ease-in-out 0s;
}

.Part3 .xshd-box ul li .img a img {
    width: 100%;
    height: 300px;
    transition: all 0.3s ease-in-out 0s;
}

.Part3 .xshd-box ul li .zw {
    height: 60px;
    line-height: 60px;
    padding: 0px 25px;
    box-sizing: border-box;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #17991b;
}

.Part3 .xshd-box ul li.on .zw {
    color: #fff;
}

.Part3 .xshd-box ul li .desc {
    height: 60px;
    line-height: 28px;
    padding: 0px 25px;
    box-sizing: border-box;
    text-align: left;
    font-size: 16px;
    overflow: hidden;
}
.Part3 .xshd-box ul li.on .desc {
    color: #fff;
}

.Part3 .xshd-box ul li.on .more-txt {
    color: #fff;
}

.Part3 .xshd-box ul li .more {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-top: 20px;
    cursor: pointer;
    width: 40px;
    margin: 15px auto;
}

.Part3 .xshd-box ul li .more-txt {
    height: 60px;
    line-height: 28px;
    padding: 0px 25px;
    box-sizing: border-box;
    text-align: left;
    font-size: 16px;
    overflow: hidden;
    display: none;
}

.Part3 .xshd-box ul li.on .more-txt {
    display: block;
}

.Part3 .xshd-box ul li.on .more {
    display: none;
}

.Part3 .xshd-box ul li.on {
    background: #17991b;
}

.Part3 .xshd-box ul li.on .img a img,
.Part3 .xshd-box ul li.on .img {
    height: auto;
}
.fcens_tt .font_bens ul{width:430px !important;}